# std::tr1::remove_cv< _Tp > Struct Template Reference
[Type Traits]

remove_cv More...

List of all members.

## Public Types

- typedef remove_const< typename
  remove_volatile< _Tp >::type >
  ::type type

## Detailed Description

### template<typename _Tp>
struct std::tr1::remove_cv< _Tp >

remove_cv

Definition at line 418 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits